# Uses of Class
org.eclipse.emf.cdo.lm.provider.DropTypeItemProvider

Packages that use DropTypeItemProvider
Package
Description
org.eclipse.emf.cdo.lm.provider
The generated EMF edit support of the CDO Lifecycle Management model.

## Uses of DropTypeItemProvider in org.eclipse.emf.cdo.lm.provider

Fields in org.eclipse.emf.cdo.lm.provider declared as DropTypeItemProvider
Modifier and Type
Field
Description
`protected DropTypeItemProvider`
LMItemProviderAdapterFactory.`dropTypeItemProvider`
This keeps track of the one adapter used for all `DropType` instances.